[package]
name = "gob"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
serde = "1.0.136"
serde_derive = "1.0.136"
gob = "0.1.0"
serde_schema = "0.0.1"
serde_schema_derive = "0.0.1"
